/* Eyal css file, we need to move all styles to scss. This is temporary css. */


.button.hollow.secondary {
    border: 1px solid #cacaca;
	border-right: 0px;
}
.button.hollow.secondary:focus, .button.hollow.secondary:hover {
    border-color: #cacaca;
    color: #3b3b3b;
}
[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea {box-shadow: none;}


